CVE-2022-43892

CVSS 3.1 Score 3.7 of 10 (low)

Details

Published Oct 17, 2023
Updated: Oct 18, 2023
CWE ID 295

Summary

CVE-2022-43892 is a vulnerability in IBM Security Verify Privilege On-Premises 11.5 that allows disclosure of sensitive information. The vulnerability is due to the improper validation of a certificate, which could aid further attacks against the system. The base severity of this vulnerability is rated as low, with a base score of 3.7 out of 10. It does not require any privileges or user interaction, and the attack vector is through the network. The impact on confidentiality is also rated as low. To remediate this vulnerability, organizations using IBM Security Verify Privilege On-Premises 11.5 should apply the necessary patches or updates provided by IBM to ensure proper certificate validation and mitigate the risk of data disclosure and potential further attacks.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-43892 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options